.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.956000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.051000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.080000px;}
.ls1{letter-spacing:-1.820000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-10.124000px;}
._e{margin-left:-6.360000px;}
._d{margin-left:-5.324000px;}
._0{margin-left:-3.840000px;}
._1{margin-left:-2.400000px;}
._3{margin-left:-1.300000px;}
._8{width:1.208000px;}
._f{width:2.920000px;}
._b{width:4.720000px;}
._5{width:6.088000px;}
._4{width:7.904000px;}
._6{width:9.312000px;}
._7{width:10.476000px;}
._9{width:12.628000px;}
._2{width:14.784000px;}
._a{width:16.505200px;}
._10{width:29.200000px;}
._11{width:45.612000px;}
._15{width:47.221600px;}
._14{width:56.817600px;}
._13{width:128.031600px;}
._12{width:180.330000px;}
.fc4{color:rgb(67,23,22);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(238,39,61);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(145,143,143);}
.fs3{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fs1{font-size:52.000000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.fsa{font-size:100.000000px;}
.y0{bottom:0.000000px;}
.y3f{bottom:28.049696px;}
.y40{bottom:28.891663px;}
.y9{bottom:43.039058px;}
.yb{bottom:43.102947px;}
.yc{bottom:43.154496px;}
.y3e{bottom:46.796356px;}
.y3d{bottom:46.989118px;}
.y22{bottom:56.235294px;}
.y3c{bottom:60.752550px;}
.y6{bottom:61.261167px;}
.ya{bottom:61.849607px;}
.y5{bottom:75.024443px;}
.y21{bottom:126.468646px;}
.y16{bottom:162.563739px;}
.y25{bottom:170.151910px;}
.y24{bottom:187.022499px;}
.y15{bottom:191.181255px;}
.y2f{bottom:212.979773px;}
.y14{bottom:219.798771px;}
.y2c{bottom:228.125656px;}
.y2e{bottom:235.573708px;}
.y2a{bottom:246.870754px;}
.y13{bottom:248.416288px;}
.y2d{bottom:258.167800px;}
.y2b{bottom:265.615852px;}
.y12{bottom:277.033804px;}
.y29{bottom:280.761892px;}
.y27{bottom:301.040963px;}
.y11{bottom:305.645072px;}
.y28{bottom:318.223970px;}
.y10{bottom:327.520601px;}
.y26{bottom:346.313499px;}
.yf{bottom:356.131869px;}
.ye{bottom:378.007399px;}
.yd{bottom:416.001369px;}
.y3b{bottom:456.772739px;}
.y3a{bottom:485.390411px;}
.y39{bottom:514.001679px;}
.y38{bottom:535.877208px;}
.y37{bottom:535.884863px;}
.y1a{bottom:552.527386px;}
.y20{bottom:554.937537px;}
.y1f{bottom:572.120543px;}
.y36{bottom:574.068627px;}
.y19{bottom:574.396667px;}
.y1e{bottom:589.303550px;}
.y1d{bottom:611.172831px;}
.y31{bottom:725.129437px;}
.y30{bottom:750.122901px;}
.y18{bottom:827.752288px;}
.y1c{bottom:838.960450px;}
.y17{bottom:849.621569px;}
.y1b{bottom:860.829731px;}
.y33{bottom:909.806142px;}
.y32{bottom:934.799607px;}
.y4{bottom:935.946963px;}
.y3{bottom:959.378335px;}
.y35{bottom:963.317149px;}
.y2{bottom:984.371799px;}
.y34{bottom:988.310613px;}
.y1{bottom:1015.613629px;}
.y8{bottom:1125.031110px;}
.y7{bottom:1140.552051px;}
.y23{bottom:1180.042974px;}
.h4{height:20.468000px;}
.h6{height:23.296000px;}
.h5{height:23.392000px;}
.hd{height:26.460000px;}
.h12{height:28.840000px;}
.hc{height:29.400000px;}
.h11{height:31.724000px;}
.h8{height:31.768000px;}
.h7{height:32.032000px;}
.h10{height:34.608000px;}
.ha{height:35.280000px;}
.h2{height:37.492000px;}
.hb{height:39.928000px;}
.h9{height:40.376000px;}
.h13{height:45.632000px;}
.h3{height:46.144000px;}
.h1{height:69.216000px;}
.hf{height:79.800000px;}
.he{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:929.444444px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:25.931344px;}
.x9{left:48.987814px;}
.x13{left:70.489379px;}
.x14{left:75.175654px;}
.x25{left:82.951276px;}
.x12{left:105.499755px;}
.x7{left:113.645906px;}
.xa{left:175.930556px;}
.x22{left:178.863695px;}
.x24{left:188.611146px;}
.xc{left:218.363209px;}
.x4{left:229.618235px;}
.xe{left:232.181939px;}
.x2{left:233.202454px;}
.xf{left:235.510131px;}
.x16{left:261.415701px;}
.x3{left:270.099992px;}
.x15{left:279.114197px;}
.x1f{left:288.811037px;}
.x1{left:303.548589px;}
.x18{left:334.573288px;}
.x17{left:338.353550px;}
.xd{left:362.559563px;}
.x19{left:428.235670px;}
.x1a{left:437.755056px;}
.x1c{left:544.961395px;}
.x1b{left:558.879631px;}
.x21{left:620.360116px;}
.x20{left:634.090900px;}
.x23{left:647.641107px;}
.x10{left:733.381497px;}
.x28{left:736.983837px;}
.x27{left:774.818474px;}
.xb{left:785.411797px;}
.x11{left:798.541176px;}
.x1e{left:821.458465px;}
.x6{left:823.243310px;}
.x1d{left:831.218412px;}
.x26{left:851.400166px;}
.x5{left:899.825003px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-1.775397pt;}
.ls1{letter-spacing:-1.553473pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-8.641406pt;}
._e{margin-left:-5.428619pt;}
._d{margin-left:-4.544335pt;}
._0{margin-left:-3.277657pt;}
._1{margin-left:-2.048536pt;}
._3{margin-left:-1.109623pt;}
._8{width:1.031096pt;}
._f{width:2.492385pt;}
._b{width:4.028787pt;}
._5{width:5.196452pt;}
._4{width:6.746510pt;}
._6{width:7.948318pt;}
._7{width:8.941858pt;}
._9{width:10.778711pt;}
._2{width:12.618979pt;}
._a{width:14.088121pt;}
._10{width:24.923849pt;}
._11{width:38.932418pt;}
._15{width:40.306303pt;}
._14{width:48.497031pt;}
._13{width:109.282203pt;}
._12{width:153.921841pt;}
.fs3{font-size:23.899582pt;}
.fs4{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs8{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs7{font-size:40.970711pt;}
.fs1{font-size:44.384937pt;}
.fs6{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.fsa{font-size:85.355649pt;}
.y0{bottom:0.000000pt;}
.y3f{bottom:23.942000pt;}
.y40{bottom:24.660667pt;}
.y9{bottom:36.736267pt;}
.yb{bottom:36.790800pt;}
.yc{bottom:36.834800pt;}
.y3e{bottom:39.943333pt;}
.y3d{bottom:40.107867pt;}
.y22{bottom:48.000000pt;}
.y3c{bottom:51.855733pt;}
.y6{bottom:52.289867pt;}
.ya{bottom:52.792133pt;}
.y5{bottom:64.037600pt;}
.y21{bottom:107.948133pt;}
.y16{bottom:138.757333pt;}
.y25{bottom:145.234267pt;}
.y24{bottom:159.634267pt;}
.y15{bottom:163.184000pt;}
.y2f{bottom:181.790267pt;}
.y14{bottom:187.610667pt;}
.y2c{bottom:194.718133pt;}
.y2e{bottom:201.075467pt;}
.y2a{bottom:210.718133pt;}
.y13{bottom:212.037333pt;}
.y2d{bottom:220.360800pt;}
.y2b{bottom:226.718133pt;}
.y12{bottom:236.464000pt;}
.y29{bottom:239.646133pt;}
.y27{bottom:256.955467pt;}
.y11{bottom:260.885333pt;}
.y28{bottom:271.622133pt;}
.y10{bottom:279.557333pt;}
.y26{bottom:295.598133pt;}
.yf{bottom:303.978667pt;}
.ye{bottom:322.650667pt;}
.yd{bottom:355.080667pt;}
.y3b{bottom:389.881333pt;}
.y3a{bottom:414.308133pt;}
.y39{bottom:438.729467pt;}
.y38{bottom:457.401467pt;}
.y37{bottom:457.408000pt;}
.y1a{bottom:471.613333pt;}
.y20{bottom:473.670533pt;}
.y1f{bottom:488.337200pt;}
.y36{bottom:490.000000pt;}
.y19{bottom:490.280000pt;}
.y1e{bottom:503.003867pt;}
.y1d{bottom:521.670533pt;}
.y31{bottom:618.938933pt;}
.y30{bottom:640.272267pt;}
.y18{bottom:706.533333pt;}
.y1c{bottom:716.100133pt;}
.y17{bottom:725.200000pt;}
.y1b{bottom:734.766800pt;}
.y33{bottom:776.570933pt;}
.y32{bottom:797.904267pt;}
.y4{bottom:798.883600pt;}
.y3{bottom:818.883600pt;}
.y35{bottom:822.245600pt;}
.y2{bottom:840.216933pt;}
.y34{bottom:843.578933pt;}
.y1{bottom:866.883600pt;}
.y8{bottom:960.277600pt;}
.y7{bottom:973.525600pt;}
.y23{bottom:1007.233333pt;}
.h4{height:17.470594pt;}
.h6{height:19.884452pt;}
.h5{height:19.966393pt;}
.hd{height:22.585105pt;}
.h12{height:24.616569pt;}
.hc{height:25.094561pt;}
.h11{height:27.078226pt;}
.h8{height:27.115782pt;}
.h7{height:27.341121pt;}
.h10{height:29.539883pt;}
.ha{height:30.113473pt;}
.h2{height:32.001540pt;}
.hb{height:34.080803pt;}
.h9{height:34.463197pt;}
.h13{height:38.949490pt;}
.h3{height:39.386510pt;}
.h1{height:59.079766pt;}
.hf{height:68.113808pt;}
.he{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:793.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:22.133867pt;}
.x9{left:41.813867pt;}
.x13{left:60.166667pt;}
.x14{left:64.166667pt;}
.x25{left:70.803600pt;}
.x12{left:90.050000pt;}
.x7{left:97.003200pt;}
.xa{left:150.166667pt;}
.x22{left:152.670267pt;}
.x24{left:160.990267pt;}
.xc{left:186.385333pt;}
.x4{left:195.992133pt;}
.xe{left:198.180400pt;}
.x2{left:199.051467pt;}
.xf{left:201.021200pt;}
.x16{left:223.133067pt;}
.x3{left:230.545600pt;}
.x15{left:238.239733pt;}
.x1f{left:246.516533pt;}
.x1{left:259.095867pt;}
.x18{left:285.577200pt;}
.x17{left:288.803867pt;}
.xd{left:309.465067pt;}
.x19{left:365.523333pt;}
.x1a{left:373.648667pt;}
.x1c{left:465.155333pt;}
.x1b{left:477.035333pt;}
.x21{left:529.512400pt;}
.x20{left:541.232400pt;}
.x23{left:552.798267pt;}
.x10{left:625.982533pt;}
.x28{left:629.057333pt;}
.x27{left:661.351333pt;}
.xb{left:670.393333pt;}
.x11{left:681.600000pt;}
.x1e{left:701.161200pt;}
.x6{left:702.684667pt;}
.x1d{left:709.491867pt;}
.x26{left:726.718133pt;}
.x5{left:768.051467pt;}
}
